No puedo abrir la aplicación desde mi iphone 6

Hola comunidad Glide… Tengo problemas para que mis Glideapps se abran en mi iphone 6… podrá tener solución eso… o será que mi iphone 6 ya me está dejando fuera del mundo Glide…

Ojalá puedan responderme esto… Es una pena no poder usar las apps en mi teléfono…

Germán Ortiz

Here are the system requirements for Glide. iPhones should have iOS 11 or later installed.

Same as: